  body,html{
    background:#eee;
        font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
        font-size: 11px;
        color: #3f4f5d;
        line-height: 150%;
  }
body {
        /*background: #7a7a7a;*/
/*        background-image:url(images/d3-background.jpg);
        background-repeat:repeat;*/
        background-color:#eeeeee;
        margin-left: 0px;
        margin-top: 20px;
        margin-right: 0px;
        padding-top: 0;
}
h1,h4,h5,h6   {
        font-size: 14px;
        color:#3f4f5d;
        font-weight: bold;
}
     
h2   {
        color:#3f4f5d;
        font-weight: normal;
        font-size: 18px;
        text-transform: none;
        margin:0;
        padding:0;  
        font-family: Arial, Helvetica, sans-serif; 
        line-height: 30px;
}
h3   {
        color:#3f4f5d;
        font-weight: bold;
        font-size: 16px;
        text-transform: none;
        margin-bottom: 10px;
        padding-top: 0;
        margin-top: 0;
        font-family: Arial, Helvetica, sans-serif;   
}

#logo {
        width: 200px;
        /*height: 50px; */
        float: left;
        clear: both;
        /*margin-top: 20px;
        margin-left: 15px;*/
}
#centercontent {
        width: 664px;
        float: left;
        clear: left;
        padding:15px 15px 20px 15px;
        min-height:500px;
        background: #fff;
}

h2.contentheading, h2.componentheading, .componentheading {
        margin-bottom: 10px;
        font-weight: normal;
        color:#3f4f5d;
        font-size: 30px;
        text-transform: uppercase;
        font-family: Arial, Helvetica, sans-serif;  
        line-height: 34px;
        background-image:url(images/cloud.png);
        background-repeat:no-repeat;
        height:50px;
        padding:19px 0 0 40px;
}
  table {
    border-collapse: collapse;
  }

  table, th, tr, td {
      border: 0px solid black;
  }
  
  .grid { border:1px solid #ccc; }
  .pointer {cursor:pointer;}
  .left {text-align:left;}
  .center {text-align:center;}
  .right {text-align:right;}
  .white {color:white;}
a {
  color:#0404fe;
}
a:hover {
  text-decoration: none;
}

#wrap { 
  width: 1000px; 
  margin: 0 auto; 
}
